CVE-2016-0503

2016-01-20T22:00:51
ID CVE-2016-0503
Type cve
Reporter NVD
Modified 2016-12-07T13:31:36

Description

Unspecified vulnerability in Oracle MySQL 5.6.27 and earlier and 5.7.9 allows remote authenticated users to affect availability via vectors related to DML, a different vulnerability than CVE-2016-0504.